/* 
  Localizable.strings
  hive POS

  Created by Space-C4ts on 20/4/2563 BE.
  Copyright © 2563 Space-C4ts. All rights reserved.
*/

//Share
"submit" = "Submit";
"ok" = "OK";
"cancel" = "Cancel";
"confirm" = "Confirm";
"done" = "Done";

//Authentication
"authentication_welcome" = "Welcome";
"authentication_description" = "Register now for free";
"authentication_email" = "Email";
"authentication_password" = "Password";
"authentication_forgot_password" = "Forgot your password ?";
"authentication_remember_me" = "Remember me";
"authentication_signin" = "SignIn";
"authentication_register" = "New user?";
"authentication_valid_email" = "Invalid email format";
"authentication_wrong_email_password" = "email and password is invalid";
"authentication_wrong_email" = "Email address not found";
"authentication_verify_email" = "Please verify email";
"authentication_please_input" = "Please input information";

//ForgotPassword
"forgotpassword_title" = "Forgot password";
"forgotpassword_alert_description" = "Please check mailbox";
"forgotpassword_description" = "Change your password";
"forgotpassword_submit" = "Submit";
"forgotpassword_email" = "Email";
"forgotpassword_email_valid" = "Invalid email address";

//Register
"register_title" = "Register";
"reister_description" = "Please enter your information registered with us";
"register_prefix" = "Prefix";
"register_prefix_placeholder" = "Mr.";
"regster_name" = "Name";
"regster_lastname" = "Last name";
"register_email" = "Email";
"register_password" = "Password";
"register_confirm_password" = "Confirm password";
"register_wrong_email" = "Email is already in use";
"register_password_desc" = "Password must be more than 8 characters and include both numbers and letters";
"register_please_input" = "Please input information";
"register_password_not_match" = "Password not match";
"register_submit" = "Register";
"register_invalid_email" = "Invalid email format";

//VerifyPhoneNumber
"verifyphonenumber_title" = "Verify your phone number";
"verifyphonenumber_otp_button" = "send OTP";
"verifyphonenumber_renew_otp" = "Send OTP again";
"verifyphonenumber_submit" = "Submit";
"verifyphonenumber_otp_alert_title" = "Send OTP Success";
"verifyphonenumber_otp_alert_message" = "Please check your message";
"verifyphonenumber_otp_notmatch_alert_title" = "OTP not match";
"verifyphonenumber_otp_notmatch_alert_message" = "Please try again";
"verifyphonenumber_otp_over_title" = "OTP Over quota";
"verifyphonenumber_otp_over_message" = "Please try again";
"verifyphonenumber_otp_notmatch_title" = "OTP not match";
"verifyphonenumber_otp_notmatch_message" = "Please try again";

//Condition
"condition_title" = "Terms and conditions";
"condition_description" = "Please review and accept our Terms and Conditions";
"condition_back" = "Back";
"condition_next" = "Next";
"condition_accept" = "I've read and accept terms & conditions";
"condition_submit" = "Submit";

//BrandBranch
"brandbranch_title" = "Brand & Branch Management";
"brandbranch_empty_company" = "Company name";
"brandbranch_empty_branch" = "Select brand and branch";
"brandbranch_create_brand" = "Create Brand";
"brandbranch_all_title" = "All";
"brandbranch_unit" = "Branches";
"brandbranch_detail" = "Details";
"brandbranch_branch_detail" = "Detail";
"brandbranch_branch_sign" = "Sign";

//CreateBrand
"createbrand_title" = "Brand details";
"createbrand_logo" = "Logo image";
"createbrand_brandname" = "Brand name";
"createbrand_brandphone" = "Phone numbers";
"createbrand_website" = "Website";
"createbrand_email" = "Email";
"createbrand_facebook" = "Facebook";
"createbrand_line" = "Line";
"createbrand_instagram" = "Instagram";
"createbrand_branddetail" = "Details";
"createbrand_business_information" = "Business information";
"createbrand_address" = "Address";
"createbrand_building" = "Buiding";
"createbrand_room_no" = "Room No.";
"createbrand_floor" = "Floor";
"createbrand_village" = "Village";
"createbrand_house_no" = "House No.";
"createbrand_village_no" = "Village No.";
"createbrand_soi" = "Soi";
"createbrand_street" = "Street";
"createbrand_sub_district" = "Sub-district";
"createbrand_district" = "District";
"createbrand_province" = "Province";
"createbrand_postcode" = "Postcode";
"createbrand_map" = "Map";
"createbrand_branddetail_placeholder" = "Add brand details";
"createbrand_phone_placeholder" = "081 - XXX - XXXX, 081 - XXX - XXXX ";
"createbrand_email_placeholder" = "Abcd1234@gmail.com";
"createbrand_website_placeholder" = "www.restaurantname.com";
"createbrand_facebook_placeholder" = "www.facebook.com/restaurantname";
"createbrand_line_placeholder" = "Line ID";
"createbrand_instagram_placeholder" = "Instagram ID";
"createbrand_prefix_placeholder" = "Mr.";
"createbrand_prefix" = "Prefix";
"createbrand_name" = "Name";
"createbrand_lastname" = "Last name";
"createbrand_phone_description" = "(Can add more than one number)";
"createbrand_save" = "Save";
"createbrand_success_title" = "Success";
"createbrand_success_message" = "Create brand success";
"createbrand_edit" = "Edit details";
"createbrand_edit_description" = "Edit your brand";
"createbrand_update_success_title" = "Success";
"createbrand_update_success_message" = "Edit brand success";
"createbrand_delete" = "Delete brand";
"createbrand_delete_title" = "Are you sure delete brand?";
"createbrand_delete_message" = "Branch and order should be delete";
"createbrand_delete_success_title" = "Delete brand success";
"createbrand_delete_success_message" = "Can recovery in 15 days";

//Select map
"selectmap_submit" = "Submit";

//InAppPhoneVerify
"inappphonenumberverify_title" = "Verify your phone number";
"inappphonenumberverify_otp_button" = "send OTP";
"inappphonenumberverify_renew_otp" = "Send OTP again";
"inappphonenumberverify_otp_wrong_title" = "OTP not match";
"inappphonenumberverify_otp_wrong_message" = "Please try again";

//Branch
"branch_title" = "Branch details";
"branch_detail" = "details";
"branch_menu_information" = "Information";
"branch_menu_openhours" = "Open-Hours";
"branch_logo_title" = "Logo";
"branch_logo_description" = "(Size 200*200 px)";
"branch_baner_title" = "Baner";
"branch_baner_description" = "(Size 1920*596 px)";
"branch_delevery" = "Delevery";
"branch_address_switch" = "Used brand information";
"branch_name" = "Branch name";
"branch_number" = "Branch No.";
"branch_detail" = "Branch details";
"branch_detail_placeholder" = "Add branch details";
"branch_map" = "Map";
"branch_address" = "Address";
"branch_building" = "Building";
"branch_roomno" = "Room No.";
"branch_floor" = "Floor";
"branch_village" = "Village";
"branch_houseno" = "House No.";
"branch_villageno" = "Village No.";
"branch_soi" = "Soi";
"branch_street" = "Street";
"branch_subdistrict" = "Sub-District";
"branch_district" = "District";
"branch_province" = "Province";
"branch_postcode" = "Postcode";
"branch_contact_switch" = "Used brand information";
"branch_contract" = "Contact information";
"branch_phone" = "Phone numbers";
"branch_phone_description" = "(Can add more than one number)";
"branch_phone_placeholder" = "081 - XXX - XXXX, 081 - XXX - XXXX ";
"branch_website" = "Website";
"branch_website_placeholder" = "www.restaurantname.com";
"branch_email" = "Email";
"branch_email_placeholder" = "Abcd1234@gmail.com";
"branch_facebook" = "Facebook";
"branch_facebook_placeholder" = "www.facebook.com/restaurantname";
"branch_line" = "Line";
"branch_line_placeholder" = "Line ID";
"branch_instagram" = "Instagram";
"branch_instagram_placeholder" = "Instagram ID";
"branch_save" = "Save";
"branch_image_size_message" = "Size not match";
"branch_everyday" = "Everydays";
"branch_monday" = "Monday";
"branch_tuesday" = "Tuesday";
"branch_wednesday" = "Wednesday";
"branch_thursday" = "Thursday";
"branch_friday" = "Friday";
"branch_saturday" = "Saturday";
"branch_sunday" = "Sunday";
"branch_publicholiday" = "Public holiday";
"branch_alerttime_title" = "Invalid time format";
"branch_alerttime_message" = "Please try again";
"branch_holiday_title" = "Close";
"branch_noholiday" = "None";
"branch_holiday_week" = "Close on weekday";
"branch_holiday_day" = "Close on day";
"branch_holiday_day_title" = "Day";
"branch_holiday_week_title" = "Week";
"branch_order_label" = "Pre order";
"branch_order_unit" = "minute";
"branch_price_title" = "Price per person";
"branch_price_to" = "To";
"branch_price_unit" = "Bath";
"branch_category_title" = "Select category";
"branch_food_image_title" = "Food & Drinks";
"branch_menu_title" = "Menu";
"branch_image_title" = "Ambiance";
"branch_category_description" = "(Can add more than one genre)";
"branch_openhours_message" = "Please select open-hours";
"branch_category_message" = "Please select category";
"branch_create_success_title" = "Success";
"branch_create_success_message" = "Create branch success";
"branch_edit" = "Edit";
"branch_delete" = "Delete";
"branch_update_success_title" = "Success";
"branch_update_success_message" = "Edit branch success";
"branch_delete_title" = "Are you sure delete branch?";
"branch_delete_message" = "Menu should be delete";
"branch_delete_success_title" = "Delete branch success";
"branch_delete_success_message" = "Can recovery in 15 days";
"branch_select_date_placeholder" = "Select Date";
"branch_select_week_placeholder" = "Select week";

//Menu Management
"menumanagement_title" = "Menu management";
"menumanagement_add_title" = "Add category";
"menumanagement_add_title" = "All";
"menumanagement_all_title" = "Menus";
"menumanagement_edit" = "Edit";
"menumanagement_edit_create_category_title" = "Add Category";
"menumanagement_edit_category_title" = "Edit Category";
"menumanagement_delete_category_title" = "Delete Category";
"menumanagement_delete_category_message" = "Menu should be delete";
"menumanagement_delete_success_title" = "Delete category success";
"menumanagement_delete_success_message" = "Can recovery in 15 days";
"menumanagement_validate_category_title" = "Error";
"menumanagement_validate_category_message" = "Please try again.";

//Menu
"menu_create_title" = "Create Menu";
"menu_detail" = "Details";
"menu_information" = "Information";
"menu_status_title" = "Ready for sell";
"menu_price" = "Price";
"menu_price_placeholder" = "price ฿";
"menu_image" = "Menu image";
"menu_brand" = "Brand";
"menu_brand_placeholder" = "Select brand";
"menu_branch" = "Branch";
"menu_branch_placeholder" = "Select Branch";
"menu_number" = "Menu No.";
"menu_category" = "Category";
"menu_category_placeholder" = "Select category";
"menu_nameth" = "Menu name TH";
"menu_nameth_placeholder" = "Example : พิซซ่า";
"menu_nameen" = "Menu name EN";
"menu_nameen_placeholder" = "Example : Pizza";
"menu_detailth" = "Menu detail TH";
"menu_detailth_placeholder" = "Detail in Thai language";
"menu_detailen" = "Menu detail EN";
"menu_detailen_placeholder" = "Detail in English language";
"menu_price_rate" = "Price rate";
"menu_price_normal" = "Normal";
"menu_price_refill" = "Refill";
"menu_price_custom" = "Custom";
"menu_price_perkg" = "Price per kg.";
"menu_price_buffe" = "Buffe time";
"menu_price_buffe_unit" = "minutes";
"menu_spacial" = "Spacial";
"menu_spacial_instore" = "Eat in";
"menu_spacial_takeaway" = "Take away";
"menu_spacial_delivery" = "Delivery";
"menu_printer" = "Printer";
"menu_type" = "Menu type";
"menu_type_signature" = "Signature";
"menu_type_season" = "By season";
"menu_type_takehour" = "Take times";
"menu_time" = "Time for make menu";
"menu_time_unit" = "minutes";
"menu_submit" = "Save";
"menu_image_edit" = "Edit";
"menu_create_success_title" = "Success";
"menu_create_success_message" = "Create brand success";
"menu_edit_title" = "Edit menu";
"menu_edit_confirm_title" = "Information was change";
"menu_edit_confirm_message" = "Do you want to save?";
"menu_edit_success_title" = "Success";
"menu_edit_success_message" = "Edit menu success";
"menu_delete" = "Delete menu";
"menu_delete_title" = "Confirm";
"menu_delete_message" = "This menu isn't recovery";
"menu_delete_success_title" = "Success";
"menu_delete_success_message" = "Delete menu success";
"menu_printer_placeholder" = "Please add printer in setting";
"menu_edit_title" = "Edit menu";

//Create order
"createorder_title" = "Create order";
"createorder_customer" = "Customers";
"createorder_foodlist" = "list ";
"createorder_bill" = "Bill";
"createorder_receipt" = "Receipt";
"createorder_sendorder" = "Send order";
"createorder_cancel" = "Cancel";
"createorder_pricetotal" = "Total";
"createorder_pricetotal_unit" = "฿";
"createorder_status_receive" = "Receive";
"createorder_table" = "Table";
"createorder_cancel_order" = "Cancel order";

//Payment
"payment_title" = "Bill";
"payment_customer" = "Customer";
"payment_foodlist" = "list ";
"payment_sum" = "Total";
"payment_total" = "Total";
"payment_total_unit" = "฿";
"payment_type" = "Payment";
"payment_price" = "Price";
"payment_price_total" = "Fit";
"payment_pay" = "Make Payment";
"payment_creditcard" = "CreditCard";
"payment_cash" = "Cash";
"payment_tax_title" = "Print\nTax";
"payment_bill_title" = "Print\nBill";
"payment_quotation_title" = "Print\nInvoice";
"payment_searchbill_title" = "Search\nBill";
"payment_splitbill_title" = "Split\nBill";
"payment_opendeck_title" = "Open\nDeck";
"payment_discount_title" = "Discount";
"payment_fine_title" = "Fine";
"payment_member_title" = "Member";
"payment_widraw_title" = "Widraw";

//MainTab
"maintab_alert_title" = "กรุณาเข้าสาขา";
"maintab_alert_message" = "กรุณาเข้าสาขาก่อนทำรายการ";

//Delivery Management
"delivery_title" = "Delivery";
"delivery_orderlist" = "All";
"delivery_orderlist_unit" = " orders";
"delivery_all" = "All";
"delivery_wait" = "Wait";
"delivery_kitchen" = "Make order";
"delivery_finddriver" = "Finding driver";
"delivery_isdelivery" = "Delivery";
"delivery_deliverysuccess" = "Delivery success";
"delivery_problem" = "Problem";

//Condition
"condition_alert_title" = "Please verify email";
"condition_alert_message" = "Please verify with your email before login";
